Subject: Re: Inbox Dollar Quality
From: M ramananda <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: subir <[email-masked]>, ganin <[email-masked]>, akhil <[email-masked]>
Date: Wed, 1 May 2013 16:08:50 +0530 (IST)

Hi Ma'am, 

Most of the feedback came from Night Shift agents, however there is improvement in chats of all the agents, as all agents are new and were not very serious that time about process, since they are coming from different environment, now everything is getting fine and we are not getting feedback, since we have noticed agents were trying to help deleted members, or escalating chats tickets which is not needed at all. 
As I always tell agents that we do need to check ticket history for deleted account, payment denied, credit denied. H owever in the morning and day shift there is not problem with new agents, however in night shift we can find they have got big errors so we can understand without any experienced agents it could happen. 
Since they do not know what to do, some of agents are doing what they though is right , however they are improving. We are trying to clarify everything to our new good working agents, good thing is they are dedicated to there work however we should follow feedback we get and should not repeat that again other wise we are good to go. I have given all proper details to our new friends, ag ents and trying to make them clear on the I nboxdollars. 

Though some of the examples are : 

- Activating deleted account which is something we are not allowed to do 

- Trying to help deleted member which again we are not allowed to do so. 

- Member says he already did Turbo Tax for previously in the past. That means he is NOT eligible to complete or receive credit for Turbo Tax through and telling the member he will be credited which is wrong. 

- Member got damaged check and offer alternate Payment Option which is wrong. 
(We have specific CRs for Members who got a damaged check. They can be found under Payments > Member has DAMAGED check .) 

- Trying to help and assist member who's multiple account which is not allowed, this need to be escalate straight . 

- Issui ng a manua l credit s for offers/surveys/shopp ing which was already denied before. 

- not checki ng the backe nd prope rly and den yin g me mber's offers credits when they are clearly eligible to rece ive the credits . 

Tha nks & Reg ards, 
MRSingh 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "M ramananda" <[email-masked]> 
Cc: "subir" <[email-masked]>, "ganin" <[email-masked]>, "akhil" <[email-masked]> 
Sent: Wednesday, May 1, 2013 2:04:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Inbox Dollar Quality 

Hi Ramanand, 

could you please give me the names of the agents who are making careless mistakes along with some of the examples? 

thanks 

regards, 
deeksha 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashish Niyoliya\", \"Romesh Singh\", \"Ankit Abrol\" <[email-masked]>, \"Khargeswar Solowan\" <[email-masked]>, \"Jasmeet S. Rai\" <[email-masked]>, \"suraj\" <[email-masked]>, \"Surya Prakash. Tiwari\" <[email-masked]>, \"Vijay K. Sahani\" <[email-masked]>, \"Brijesh Kumar\" <[email-masked]>, \"Binod Joshi" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Friday, April 26, 2013 11:09:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Inbox Dollar Quality 

Hi All, 

I sometime wonder if anyone of you read this quality report or take this seriously. I want everyone to review this again and let me know you've read and understand all. W e have started receiving feedback too often now this is not acceptable. A nd I hope you all remember that the feedback in RED are critical and you cannot afford to do such mistakes. 

Our agents in night shift are doing silly mistakes, not good we are getting regular feedback no matter whether it is Green or Red, we need to be more careful please everyone try to read feedback once you all get little chance and take the feedback seriously, I know we do not have much time for reading feedback but reading feedback and checking blogs regularly is a m ust for everyone . 

However we need to be careful, do not forget that you are helping customers however you have to understand that you are working for client as well so we don't to have to fever members all the time, also I have explained all the time we do not have to treat deleted member (which is again mention below) for long, just check search history and if there is a ticket explain member and if there is not any ticket just escalate the chat, you are not authorized to explain with deleted account or denied payment. 

I suggest and request you all to b e please be careful about chats. if you have any doubt ask any old agent, no one is senior here on the floor, all are equal in inbox dollars. so we can ask anyone and if you have any doubt you can escalate in this way. 

Tha nks & Reg ards, 
MRSingh 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Ashish Niyoliya" <[email-masked]>, "Romesh Singh" <[email-masked]>, "Ankit Abrol" <[email-masked]>, "Khargeswar Solowan" <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, "suraj" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Vijay K. Sahani" <[email-masked]>, "Brijesh Kumar" <[email-masked]>, "Binod Joshi" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "E ganin" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Saturday, April 20, 2013 5:00:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Inbox Dollar Quality 

Hi Team, 

This mail is regarding the quality of InboxDollars. Of late we have started receiving feedback in RED too often. I hope you all remember that the feedback in RED are critical and you cannot afford to do such mistakes. I am not sure why suddenly people who are doing Inbox since long are still receiving feedback on simple issues. I would like to highlight the common mistakes that are done by you all and in case these are repeated again even after repeated reminders and updates strict action will be taken against the individual. 

COMMON MISTAKE: - 

• Credit not being issued even after informing the customer that it will be done within 48 hours time. - The number of mistakes of this sort is high and multiple feedback have been given regarding this. 

• Survey disqualification reported by customer however courtesy credit not being done - (Any survey where customer has spent more than 10 minutes needs to be credited unless you see in customer account "No more manual credits") 

• Incorrect/Incomplete information given to the customer - Eg. Offers cannot be done again by the customer ever if he has already attempted once however you tell the customer that he can do the offer multiple times. 

• Incorrect Escalation done - We have a escalation metric and you need to ensure that while escalating you escalated it to the correct department as per the metrics 

• Incorrect Crediting - Even after providing the Manual credit document many agents still do incorrect credit. The format used while crediting needs to be correct. 

• Payment Denied - Not using correct updated canned response while handling Payment denied cases. 

• Cleaned Account - Not using correct response while handling customers with Cleaned Account as status. There are customer who report that they are not able to reactivate the account using the old information for which separate canned have been updated under the heading Account Status - Cleaned Account - Difficulty in Reinstating . I want all to go through these canned responses and understand. 

• Not reading blog updates - Client updates all the training material of new releases and common issues on blog. Please ensure that you all read the updated on blog on regular basis. 

• Not filling operator survey and keeping the chat in your workspace - All such chats automatically gets escalated to the clients queue. Please ensure that, in case while on chat you get disconnected from LP due to any reason, you check your workspace and release the chats proactively. While releasing the chat from workspace you will not be able to fill the survey however releasing them ensures that it is not auto escalated . 
. Duplicate Account - I f you get a customer with duplicate accounts you need to inform the customers about the terms and conditions and then just escalate the case to resolution center. You should not suggest the customer to cancel one of the account. This is something that we should not handle. 
. Earning Decrease - Members who think their earnings decreased are wrong unless Notes says so. They think their earnings decreased because they looked at two separate accounts and thought they were the same account. This is clearly because they are in wrong account. No matter what the case, we have created CRs specifically to deal with Members who wrongly think their earnings have decreased. These CRs should be used by you. They can be found under “Account Status > Why did my Earnings Decrease?” 
. Trying to activate the deleted Member account which is something we are not allowed to do. They are deleted because they have actively broken our rules, and should NEVER be reactivated. 
. M o stly impor tantly, please ca n we all avoid un -necessary c hat escalation, as you can see most fee d back are came from th ose t ic ket that was escal a ted from our end like the recent tickets LTK5270117777787X /LTK5270117729066X/LTK5270117835634X 

Please ensure that you all do not repeat such silly mistakes again. In case of any doubt please ask questions and clarify your doubt. I want everyone to ensure that you all have read and understood. 

Tha nks & Reg ards, 
MRSingh